Fix __must_check compile on older compilers
[fio.git] / compiler-gcc3.h
... / ...
CommitLineData
1#ifndef FIO_COMPILER_GCC3_H
2#define FIO_COMPILER_GCC3_H
3
4#if __GNUC_MINOR__ >= 4
5#define __must_check __attribute__((warn_unused_result))
6#endif
7
8#endif